/*==========================================================================

	Template Elements Stylesheet
	____________________________________________________________

	Client:		The Weed Killer
	Date:		28th February 2012
	Author:		Edge Marketing Solutions
	Website:	www.theweedkiller.com.au
	Version:	3.1

===========================================================================*/

	/* [Template Styles] */
	
	a.h-logo
	{
		diplay: block;
		float: left;
		width: 344px;
		height: 237px;
		margin: 0 0 0 40px;
		
		background-image: url(../images/logo-the-weed-killer-large.png);
		background-repeat: no-repeat;
		
		text-indent: -3000px;
		letter-spacing: -2999px;
		text-decoration: none;
	}
	
	.h-statement
	{
		float: left;
		width: 296px;
		height: 53px;
		margin: 40px 0 0 10px;
		
		background-image: url(../images/bg-statement.png);
		background-repeat: no-repeat;
		
		text-indent: -3000px;
		letter-spacing: -2999px;
	}
	
	a.h-contacts
	{
		display: block;
		width: 183px;
		height: 47px;
		margin: 10px 70px 0 0;
		position: absolute;
		right: 0;
		
		background-image: url(../images/bg-contacts.png);
		background-repeat: no-repeat;
		
		text-indent: -3000px;
		letter-spacing: -2999px;
		text-decoration: none;
	}
	
	#footer .details
	{
		margin: 38px 0 0 0;
		float: left;
	}
	
	#footer .f-contacts
	{
		float: right;
		margin: 38px 10px 0 0;
		
		text-align: right;
		font-size: 14px;
	}
	
	#footer a.f-logo
	{
		display: block;
		float: right;
		width: 205px;
		height: 145px;
		
		background-image: url(../images/logo-the-weed-killer-small.png);
		background-repeat: no-repeat;
		
		text-indent: -3000px;
		letter-spacing: -2999px;
		text-decoration: none;
	}
	
	.sidecol h2
	{
		margin: 0;
	}
	
	a.thumbnail
	{
		display: block;
		float: left;
		margin: 15px 5px;
		width: 143px;
		height: 192px;
		
		border: 1px solid #cccccc;
		border-radius: 6px;
		-moz-border-radius: 6px;
		-webkit-border-radius: 6px;
		
		text-decoration: none;
	}
	
		a.thumbnail img
		{
		border-radius: 6px;
		-moz-border-radius: 6px;
		-webkit-border-radius: 6px;
			
		}
	
		a.thumbnail .title
		{
			padding: 5px 0 0 10px;
			
			font-weight: bold;
			color: #666666;
		}
		
	img.image
	{
		margin-right: 10px;
	
		border-radius: 6px;
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
	}

	.footer-nav
	{
		float: left;
		width: 100%;
		margin: 40px 0 0 0;
	}

		.footer-nav ul
		{
			float: left;
			margin: 0;
			padding: 0;

			list-style-type: none;
		}

		.footer-nav ul li
		{
			float: left;
			margin: 0 20px 0 0;
			padding: 0;
			text-align: left;
		}
	

/*=========================================================================*/

	/* [Rotator Styles] */
    
    div#rotator
	{
    	position: absolute;
		top: 50px;
        width: 1010px;
    	height: 471px;
		z-index: 100;
		left: 0;
		
		background-image: url(../images/bg-rotator.jpg);
		background-repeat: no-repeat;
    }
    
    div#rotator ul
	{
        margin: 0;
        padding: 0;
        
        list-style-type: none;
    }
    
	div#rotator ul li
	{
    	margin: 0;
        padding: 0;
        float: left;
    	position: absolute;
    	list-style: none;
    }
    
	div#rotator ul li img
	{
    	background: #FFF;
    }
    
    div#rotator ul li.show
	{
	    
    }

	/* For linkable rotator */
	div#rotator ul li.hide
	{
	    display: none;
    }